gluck59
@gluck59
Виртуальный глюк

Так как же все-таки подружить OSTicket 1.10 и PHP 7.2?

Не отвечайте пожалуйста больше
Такие ответы не нужны
  • Вопрос задан
  • 234 просмотра
Пригласить эксперта
Ответы на вопрос 3
dimonchik2013
@dimonchik2013
non progredi est regredi
иногда усилием воли помогает
Ответ написан
Комментировать
dark_tke
@dark_tke
Помогли? Отметь решением!
Насколько я знаю, запустить на 7.2 вполне реально, по крайней мере я на 7.2 поднимал, но в любом случае вам потребуется править исходники в нескольких местах. Особенно касающихся сессии. Ранее в сети обсуждали вопрос о том как поднимать на 7.1 -7.2, ставьте скрипт из исходников гитхаба, затем по мере возникновения ошибок читайте исью остикета, там ребята многие вопросы поднимали. Но все равно готовьтесь если ставите из дев ветки к разным "сюрпризам", РС или мастер ветка не подойдет, увы
Ответ написан
Sanes
@Sanes
В чем проблема запуститить на php-5.6?
Вариантов использовать разные версия тьма.

p.s. Лучше Hesk поставить, если нужна простая тикетница. Вроде на 7.0 работала.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы